html,body{display:block;margin:0;padding:0;width:100%;height:100%;background-color:#f2f2f2;color:#333;font-weight:400;font-size:16px;font-family:sans-serif}
*{box-sizing:border-box;outline:none}
img{max-width:100%}
aside,header,footer,nav{display:block}
h1,h2,h3,h4,h5,h6,p{margin-top:0}
a{color:#678455;text-decoration:none}
a:hover{text-decoration:underline}
div[itemprop="articleBody"] p a{font-style:italic}
.menu a:hover,.logo:hover{text-decoration:none}
.add img{padding:3px}
#bread{width:100%;margin:15px 0}
.addtoany_container{padding:15px 0;clear:both}
a.thumbnail{clear:both}
.breadcrumb{list-style:none;margin:0;padding:0;display:flex;flex-direction:row;justify-content:flex-start;flex-wrap:wrap}
.breadcrumb li{display:block;margin-right:10px}
#site,#header,#main,#slider,#reklama,.moduletable{width:100%}
.menu.list,.newsfeed.rss{display:block;list-style:none;margin:0;padding:0}
.menu.list li{display:block}
.menu.list li a,.newsfeed.rss li a{display:block;padding:5px 5px 5px 15px;border-bottom:solid 1px #f2f2f2;color:#3E4A36;text-decoration:none;transition:.5s linear}
.menu.list li a:hover,.menu.list li.active a,.newsfeed.rss li a:hover{background-color:rgba(62,74,54,.25)}
#poshuk label.element-invisible{display:none}
.moduletable h3,.page-header h1,h1.n-first,h2.n-first{display:block;width:100%;margin-top:0;font-size:20px;font-weight:400;color:#3E4A36;padding:8px 8px 8px 0;margin-bottom:15px;border-bottom:solid 1px #AA0000}
.feed-item-description{display:none}
footer{float:left;width:100%;padding:30px 0;background-color:#3E4A36;color:#fff}
.fbook,.ytube,.insta{display:block;float:left;color:#fff;padding-top:6px;padding-left:35px;min-height:30px;background-position:center left;background-repeat:no-repeat}
.fbook{background-image:url(../img/fb.png);margin-right:15px}
.ytube{background-image:url(../img/yt.png);margin-right:15px}
.insta{background-image:url(../img/ins.png)}
.cols-3{margin:0 -10px}
.span4{padding:0 10px 0 10px;margin-bottom:20px}
.span4 .item{padding:15px;border:solid 1px #E4E4E4;height:100%;position: relative;transition:.5s linear}
.span4 .item:hover{box-shadow:0 0 6px rgba(0,0,0,.45)}
.span4 h2{font-size:16px;font-weight:normal}
.span4 .published{display:inline;font-size:12px;margin:0 0 10px 0;border:none;background-color:transparent;height:auto}
.span4 .pull-left.item-image{margin-bottom:15px;margin-right:-15px;margin-left:-15px;overflow:hidden}
.span4 img{width: 100%!important;height: auto!important;transform:scale(1);transition:.5s linear}
.span4:hover img{transform:scale(1.1)}
#content{float:right}
#adds{width:100%;clear:both;display:flex;flex-direction:row;justify-content:flex-start}
.pagination ul{padding:0;margin:15px 0;list-style:none;display:flex;flex-direction:row;justify-content:center;align-items:center}
.pagination ul li{display:block;padding:5px}
.pagination ul li a{display:block;padding:10px;border:solid 1px #3E4A36}
.counter.pull-right{text-align:right;color:#9aa593}
#counter .moduletable{margin-bottom:2px}
.items-more{padding:15px 0;border-bottom:solid 1px #3E4A36;margin-bottom:15px}
.nav.nav-tabs.nav-stacked{list-style:none}
.nav.nav-tabs.nav-stacked li{margin-bottom:10px;padding-left:25px;position:relative}
.nav.nav-tabs.nav-stacked li:before{content:'';display:block;position:absolute;top:0;left:0;width:15px;height:15px;background-color:#AA0000}
#comments-form input, #comments-report-form input, #comments-form textarea {color: #444;background-color: #fff;padding: 0;margin: 0;border: 1px solid #ccc}
#comments-form input {width: 170px;margin-bottom: 2px;height: 1.5em}
#comments-form input.selected, #comments-form textarea.selected {color: #777;background-color: #ffffe0 !important;border: 1px solid #849B9F}
#comments-form input.error, #comments-form textarea.error {border: 1px solid #f00;text-decoration:none;text-transform:none;background-color: #ffffe0}
#comments-form input.checkbox {width: 16px; line-height: 1.5em; padding: 0; margin: 0; vertical-align: middle; border: none}
.tooltip{position:absolute;z-index:1030;display:block;font-size:11px;line-height:1.4;opacity:0;filter:alpha(opacity=0);visibility:visible}
.tooltip.in{opacity:.8;filter:alpha(opacity=80)}
.tooltip.top{padding:5px 0;margin-top:-3px}
.tooltip.right{padding:0 5px;margin-left:3px}
.tooltip.bottom{padding:5px 0;margin-top:3px}
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip-inner{max-width:200px;padding:8px;color:#fff;text-align:center;text-decoration:none;background-color:#000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-top-color:#000;border-width:5px 5px 0}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-right-color:#000;border-width:5px 5px 5px 0}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-left-color:#000;border-width:5px 0 5px 5px}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-bottom-color:#000;border-width:0 5px 5px}
iframe{width:100%}
.nobig{width:100%;clear:both}